<?php

/* 
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Scripting/EmptyPHP.php to edit this template
 */

require_once './connection.php';

if (!isset($_POST['flow_meter_id']) == "") {
    session_start();
    $_SESSION['flow_meter_id'] = $_POST['flow_meter_id'];
    echo 'flow_meter_id '.$_SESSION['flow_meter_id'];
}

?>